#!/bin/sh
echo 'name: yesod-static
version: 1.0.0.3
id: yesod-static-1.0.0.3-1d98e2113eaf0bd91bc15502a22947de

license: MIT
copyright:
maintainer: Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>
stability: Stable
homepage: http://www.yesodweb.com/
package-url:
synopsis: Static file serving subsite for Yesod Web Framework.
description: Static file serving subsite for Yesod Web Framework.
category: Web, Yesod
author: Michael Snoyman <michael@snoyman.com>
exposed: True
exposed-modules: Yesod.Static
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-static-1.0.0.3
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/yesod-static-1.0.0.3
              /usr/local/lib
hs-libraries: HSyesod-static-1.0.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
         base64-bytestring-0.1.2.0-414936390105f4fd775dffc5c7281fc7
         bytestring-0.9.2.1-6ff76798e80a342ff74a1c8bcb3f4124
         cereal-0.3.5.2-d8fdfd2d762d81ca99ae81209aadd6ab
         conduit-0.4.2-ce70c038d62dcaa97f78be2ce08d3203
         containers-0.4.2.1-cfc6420ecc2194c9ed977b06bdfd9e69
         crypto-conduit-0.3.2-7db04e4923f0d2a6f06f76aa37422f6f
         cryptohash-0.7.5-3ab048df81d344986bc14ede7f54d53e
         directory-1.1.0.2-265c831825d90ce2ca097745b0e621c1
         file-embed-0.0.4.4-bc13eadc15a43e5cb6669df3babd2aad
         http-types-0.6.11-fd29d1b2f3f694ef9fdaaa8734f4f486
         old-time-1.1.0.0-b77788a065c86ada9ba279afa5e04576
         template-haskell-2.7.0.0-6f75b300a731d0c2b3a99e6195316644
         text-0.11.2.0-4b4e60de19cb46704c87afc38bab5d9f
         transformers-0.3.0.0-b55e1ba0a2f0da13c35eec50d1253059
         unix-compat-0.3.0.1-2057c16e1b2dba273378fff0f52f0186
         wai-1.2.0.3-8d66594e02abd750fa1a68cb6f19c290
         wai-app-static-1.2.0.4-7b665d5cefb7f1c812f8589bc57a25ff
         yesod-core-1.0.1.2-68565334c982ee97815b4e982ebe9a28
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-static-1.0.0.3/html/yesod-static.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/yesod-static-1.0.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
